
/* -----------------------------------------------------
   レイアウト上書き
  -----------------------------------------------------*/
#layout-wrap {
    border-top: none;
}
#layout-wrap header {
    border-bottom: none;
}

#layout-wrap-inner2 {
    background-color: #fff;
    display: grid;
    grid-gap: 0px;
    grid-template-columns: 1fr 312px;
}

#layout-wrap-inner2 #main {
    margin: 0;
    order: 2;
    padding: 0;
}

#car {
    background: #fff;
}

#car #layout-header-ad {
    width: 728px;
    margin-left: 6px;
}

#car #layout-wrap-inner2 .main_wrap .main_container {
    box-sizing: content-box;
}

#car .main_container p {
    color: #444;
}

#car #layout-wrap header {
    padding: 10px 8px 0px 10px;
    border-top: 2px solid #FCCD16;
    box-shadow: -10px 19px 11px -19px #ccc inset;
}

#car #layout-header-ad a :hover {
    opacity: 0.8;
}

/* -----------------------------------------------------
   ロゴ周り
  -----------------------------------------------------*/

#car #layout-header-logo {
    position: relative;
    width: 300px;
    height: 80px;
}

#car #layout-header-logo div#logo_header{
    position: absolute;
    top: 30px;
    left: 15px;
    width: 140px;
    text-indent: -9999px;
    background: url(/assets/img/car/car_left.gif) no-repeat right top;
}

#car #layout-header-logo div#logo_header a{
    display: block;
    height: 3rem;
}
#car header .ascii_logo{
    position: absolute;
    position: absolute;
    bottom: 10px;
    right: 30px;
    width: 105px;
    text-indent: -9999px;
    background: url(/assets/img/car/car_right.png) no-repeat left top;
}
#car header .ascii_logo a{
    display: block;
    height: 49px;
}

#car #layout-header-logo .search {
    display: inline-block;
    margin-left: 27px;
}

#car #layout-header-logo .search .txtBoxSize {
    width: 170px;
    height: 18px;
}

#car #layout-header-logo .search .btnBoxSize {
    font-size: 13px;
    width: 30px;
    height: 22px;
    padding: 0 0;
}

#car #layout-header-logo .search span {
    margin: 0;
    display: inline-block;
    line-height: 1.0;
    vertical-align: middle;
    font-size: 10px;
    text-align: left;
}

#car .ad_gam {
    padding-bottom: 0px;
}

/* -----------------------------------------------------
   main内の共通
  -----------------------------------------------------*/
#car #layout-wrap-inner2 .main_wrap {
    margin: 0;
    background-color: #fff;
    width: 746px;
    padding: 10px 0 20px 0;
}

#car .main_wrap .main_container {
    width: 728px;
    padding: 0 0 0 10px;
}

#car .main_wrap .main_container > div {
    margin-bottom: 10px;
}



#car .main_wrap .main_container .title-box {
    background: #e3e2ea;
    border-left: 5px solid #FCCD16;
    padding: 8px 15px 6px 10px;
    line-height: 1.2;
}

#car .main_wrap .main_container .title-box h2 {
    font-size: 16px;
    color: #000;
    font-weight: 600;
}

#car .main_wrap .main_container h3 {
    font-size:18px;
    margin-bottom: 6px;
    line-height:1.3;
    font-weight: 600;
    color: #263D5E;
}

#car #car_latest_news .c_box a:hover .text_box h3 {
    text-decoration: underline;
}

#car .sub_title {
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 3px;
}

#car .main_wrap .main_container .description {
    font-size: 14px;
    margin-bottom: 7px;
}

#car .news {
    margin-bottom: 30px;
}

/* --------------------------------------------------------
    right-sidebar
-------------------------------------------------------- */
/* ピックアップ */
#right-sidebar .latestNews-item h2:before {
  pointer-events: none;
  font-family: "Font Awesome 5 Free";
  content: "\f09e";
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  margin-top:2px;
  margin-right:5px;
  font-size:2.0rem;
  font-weight: bold;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 0;
}

/* アクセスランキング */
#right-sidebar .ranking-item {
  margin-top: 20px;
  margin-bottom: 10px;
  background:#fff;
  box-sizing: border-box;
}

#right-sidebar .ranking-item h2:before {
  pointer-events: none;
  font-family: "Font Awesome 5 Free";
  content: "\f201";
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  margin-top:2px;
  margin-right:5px;
  font-size:2.0rem;
  font-weight: bold;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 0;
}

#right-sidebar .tab-group{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom:20px;
}

#right-sidebar .tab{
  flex-grow: 1;
  padding:5px;
  cursor:pointer;
  list-style:none;
  font-size:1.3rem;
  letter-spacing: -0.04em;
  text-align:center;
  background:#ddd;
}

#right-sidebar .panel{
  display:none;
}

#right-sidebar .tab.is-active{
  color:#555;
  background:#fff;
  transition: all 0.2s ease-out;
}

#right-sidebar .panel.is-show{
  display:block;
}

#right-sidebar .ranking-item .ranking__inner .ranking__list li a:before {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right:2px;
  padding-bottom:2px;
  content:'';
  width:20px;
  height:20px;
  color:#fff;
  font-size:1.4rem;
  background:#555;
  border-radius: 10px;
  box-sizing: border-box;
}

#right-sidebar .ranking-item .ranking__inner .ranking__list li a figure {
  width:50px;
  height:50px;
  margin: 0;
  overflow: hidden;
  float: left;
}

#right-sidebar .ranking-item .ranking__inner .ranking__list li a figure img {
  width:50px;
  height:50px;
  object-fit:cover;
}

#right-sidebar .ranking-item .ranking__inner .ranking__list li:nth-child(1) a:before {
  content:'1';
  background:#CDBB79;
}

#right-sidebar .ranking-item .ranking__inner .ranking__list li:nth-child(2) a:before {
  content:'2';
  background:#a1a499;
}

#right-sidebar .ranking-item .ranking__inner .ranking__list li:nth-child(3) a:before {
  content:'3';
  background:#b9a795;
}

#right-sidebar .ranking-item .ranking__inner .ranking__list li:nth-child(4) a:before {
  content:'4';
  background:#a1d4e2;
}

#right-sidebar .ranking-item .ranking__inner .ranking__list li:nth-child(5) a:before {
  content:'5';
  background:#a3d39c;
}

#right-sidebar .ranking-item .ranking__inner .ranking__list li:nth-child(6) a:before {
  content:'6';
  background:#bbb;
}

#right-sidebar .ranking-item .ranking__inner .ranking__list li:nth-child(7) a:before {
  content:'7';
  background:#bbb;
}

#right-sidebar .ranking-item .ranking__inner .ranking__list li:nth-child(8) a:before {
  content:'8';
  background:#bbb;
}

#right-sidebar .ranking-item .ranking__inner .ranking__list li:nth-child(9) a:before {
  content:'9';
  background:#bbb;
}

#right-sidebar .ranking-item .ranking__inner .ranking__list li:nth-child(10) a:before {
  content:'10';
  background:#bbb;
}

#trigger-adFixed {
  display:block;
}

#right-sidebar{
    font-size:10px;
  }
  #right-sidebar .containerR {
      border: 1px solid #ccc;
      margin: 0 6px 10px;
      padding: 1px 0 5px;
      background-color: #fff;
  }
  #right-sidebar .elemHead {
      margin: 0 0 10px;
      padding: 3px 5px;
      background: transparent url(/img/0910/bg_right_heading.gif) left top;
  }
  #right-sidebar .elemHead h5, #right-sidebar .elemHead h5 a{
      font-weight: bold;
      font-size:12px;
  }
  #right-sidebar #serialLst li, #right-sidebar #pickupAD li {
    margin: 8px 0 0;
    padding: 0 0 7px;
    border-bottom: 1px dotted #b8b8b8;
}
#right-sidebar .containerR ul{
    margin: 0 7px;
}
.fl {
    float: left;
}
#right-sidebar #serialLst li h6, #right-sidebar #pickupAD li h4 {
    font-size: 12px;
}
#right-sidebar #pickupAD li h4{
    margin-left: 70px;
}

#right-sidebar #pickupAD li .subTitle{
    font-size:12px;
}

 #right-sidebar #pickupAD .fl a {
    margin: 0 7px 0 0;
    border: 1px solid #B3AFAB;
    display: block;
}


/*  アクセスランキング */

#right-sidebar .relatedNews{
    overflow: hidden;
    _zoom: 1;
    box-shadow: none;
    border: 1px solid #ccc;
    border-top: 0;
    background: #fff;
    width: 300px;
    margin: 0 auto 10px;
}

#right-sidebar .relatedNews ul li{
    border-top: 1px solid #eee;
    margin: -1px 0 0 0;
    padding: 10px;
    overflow: hidden;
    _zoom: 1;
    position: relative;
}

#right-sidebar #acs-ranking ul li .rankicon {
    position: absolute;
    left: 5px;
    top: 5px;
}

#right-sidebar .relatedNews ul li p{
    overflow: hidden;
    _zoom: 1;
    font-size: 11px;
}

#right-sidebar .relatedNews ul li .thumb{
    float: left;
    width: 60px;
    height: 60px;
    margin: 0 10px 0 0;
}

#right-sidebar .relatedNews ul li p.date{
    margin: 0 0 5px;
    color: #999;
}

#right-sidebar #acs-ranking ul li h4{
    margin: 0 0 5px;
    font-size: 12px;
}

#right-sidebar .relatedNews h5 {
    padding: 5px 15px 6px 10px;
    border: 0;
    background: #666;
    color: #fff;
    font-size: 12px;
}


/* -----------------------------------------------------
   トップ 最新ピックアップ
  ---------------------------------------*/
#car #car_latest_news .c_box {
    padding: 20px 0;
    border-bottom: 1px dotted #E5E5E5;
}

#car #car_latest_news .news_box:last-child .c_box:last-child {
    border-bottom: none;
}

#car #car_latest_news .c_box:after {
    display: block;
    clear: both;
    content: "";
}

#car #car_latest_news .news_box .c_box .img_box {
    width: 240px;
    height: 180px;
    float: left;
    overflow: hidden;
    border: 1px solid #ccc;
}

#car #car_latest_news .c_box a:hover .img_box {
    opacity: 0.8;
}

#car #car_latest_news .news_box .c_box:nth-of-type(even) .img_box {
    float: right;
}

#car #car_latest_news .img_box img {
    width: 240px;
    height: 180px;
    object-fit: contain;
}

#car #car_latest_news .news_box .c_box .text_box {
    float: right;
    width: 470px;
    padding: 0 5px 0 0;
    line-height: 19px;
}

#car #car_latest_news .news_box .c_box:nth-of-type(even) .text_box {
    float: left;
}

#car #car_latest_news .text_box .read_more {
    display: inline-block;
    width: 170px;
    font-size: 12px;
    line-height: 1.4;
    background: #FCCD16;
}

#car #car_latest_news .text_box .read_more span{
    padding: 5px;
    width: auto;
    display: block;
    color: #000;
    text-align: center;
}
#car #car_latest_news .c_box a:hover .text_box .read_more {
    text-decoration: none;
    opacity: 0.8;
}

/* 記事一覧
  ---------------------------------------*/
#car #car_news .c_box {
  padding: 20px 10px;
  border-bottom: 1px dotted #E5E5E5;
}

#car #car_news .news ul li:last-child {
  border-bottom: none;
}

#car #car_news .news ul li:after {
  display: block;
  clear: both;
  content: "";
}

#car #car_news .news ul li a:hover .text_box h3 {
  text-decoration: underline;
}

#car #car_news .news ul li .img_box {
  width: 100px;
  height: 100px;
  float: left;
  border: 1px solid #ccc;
  overflow: hidden;
}

#car #car_news .news ul li .img_box img {
  width: 100px;
  height: 100px;
  object-fit: contain;
}

#car #car_news .news ul li a:hover .img_box img {
  opacity: 0.8;
}

#car #car_news .text_box {
  float: left;
  width: 605px;
  line-height: 19px;
  padding: 0 0 0 10px;
}
#car #car_news .day_time {
  font-size: 10px;
  color: #999;
  text-align: right;
}


/* 記事詳細
  ---------------------------------------*/

#car #detail_box #detail_contents h2, #car #detail_box #detail_contents h3 {
    margin: 2em 0 1em;
    padding: 5px 5px 2px 12px;
    font-size: 1.1rem;
    line-height: 1.2;
    font-weight: 600;
    color: #263D5E;
    border-left: 8px solid #263D5E;
    background: #ccc;
    background: -moz-linear-gradient(top, #E8EAEE 0%, #fff 100%);
    background: -webkit-linear-gradient(top, #E8EAEE 0%,#fff 100%);
    background: linear-gradient(to bottom, #E8EAEE 0%,#fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E8EAEE', endColorstr='#fff',GradientType=0 );
}


/* 過去記事アーカイブ
  ---------------------------------------*/

#car #article_archive a:hover{
    color: #CC9B1C;
}

#car #article_archive {
    width: 728px;
    margin: 0 auto 10px;
    border: 1px solid #ccc;
    border-top: 3px solid #FCCD16;
}

#car #article_archive .title-box {
    padding: 15px 0 15px 10px;
    line-height: 1.2;
}

#car #article_archive .title-box h2 {
    font-size: 16px;
    color: #000;
    font-weight: 600;
}

#car #article_archive dl{
    background-color: #fff;
    font-size: 0.8rem;
    line-height: 1.6;
    padding-top: 5px;
    box-shadow: 0 0 0 1px #ddd;

}

#car #article_archive dt{
    display: inline-block;
    margin: 0 5px 3px 0;
    padding: 4px 10px;
    font-weight: normal;
}
#car #article_archive dd{
    color: #ccc;
    display: inline-block;
    padding: 4px 9px 4px 0;
    margin-bottom: 3px;
}
#car #article_archive dd a{

}



/* 右ペイン
  ---------------------------------------*/

#car #ad_box div {
    margin-top: 10px;
}

#car .ad_ydn {
    margin-top: 10px;
}

#car #ranking_box{
    background-color: #f9f9f9;
    margin: 10px 0;
    border: 1px solid #ccc;
}


#car #ranking_box .title-box {
    padding: 5px 5px;
    line-height: 1.2;
}

#car #ranking_box .title-box h2 {
    font-size: 13px;
    color: #27AAE1;
    font-weight: normal;
}


#car #ranking_box ol{
    padding-top: 0;
}
#car #ranking_box li{
    position: relative;
    border-top: 1px solid #eee;
    color: #666;
    display: flex;
    font-size: 0.75rem;
    padding: 10px;
}
#car #ranking_box li:after{
    display: block;
    clear: both;
    content: "";
}
#car #ranking_box li i{
    position: absolute;
    top: 7px;
    left: 5px;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    display: block;
    font-style: normal;
    font-weight: 600;
    line-height: 17px;
    text-align: center;
    width: 18px;
    height: 17px;
}
#car #ranking_box li i.rank-1,
#car #ranking_box li i.rank-2,
#car #ranking_box li i.rank-3{
    background-color: #000;
    border-color: #c00;
    color: #fff;
}
#car #ranking_box li i.rank-4,
#car #ranking_box li i.rank-5,
#car #ranking_box li i.rank-6,
#car #ranking_box li i.rank-7,
#car #ranking_box li i.rank-8,
#car #ranking_box li i.rank-9,
#car #ranking_box li i.rank-10{
    background-color: #000;
    border-color: #c00;
    color: #fff;
}
#car #ranking_box li i.rank-10{
    letter-spacing: -2px;
    padding: 0 3px 0 0;
}
#car #ranking_box li a{
    display: flex;

}

#car #ranking_box li .img_box{
    width: 60px;
    height: 60px;
    margin: 0 10px 0 0 ;
    overflow: hidden;
    border: 1px solid #eee;
}

#car #ranking_box li .img_box img {
    width: 60px;
    height: 60px;
    object-fit: contain;
}

#car #ranking_box li h3{
    width: 210px;
    font-size: 12px;
    font-weight: normal;
    color: #003377;
}


#car #ranking_box li h3 a:hover {
    color: #0099ff;
}

#car #ranking_box .day_time {
    color: #999;
    font-size: 11px;
}

/* ピックアップ
  ---------------------------------------*/

#car #pickupAD {
  background: #fff;
  border: 1px solid #ccc;
  margin-bottom: 10px;
}

#car #pickupAD .elemHead {
  margin: 0 0 10px;
  padding: 3px 5px;
  background: #E6E6E6
}

#car #pickupAD .elemHead h5 {
  margin-bottom: 0px;
  font-size: 0.75rem;
  font-weight: bold;
}

#car #pickupAD ul {
  padding: 0 7px;
}

#car #pickupAD ul li {
  border-bottom: 1px dotted #b8b8b8;
  padding: 7px 0 8px 0;
}

#car #pickupAD ul li:first-of-type {
  padding-top: 0;
}

#car #pickupAD ul li:last-of-type {
  border-bottom: none;
}

#car #pickupAD ul li a {
  display: flex;
}

#car #pickupAD ul li a:hover {
  text-decoration: none;
}

#car #pickupAD ul li a:hover h4 {
  text-decoration: underline;
}

#car #pickupAD ul li a:hover .img_box {
  border: 1px solid #0099ff;
}

#car #pickupAD ul li .img_box {
  width: 60px;
  height: 60px;
  border: 1px solid #B3AFAB;
  margin-right: 7px;
  overflow: hidden;
}

#car #pickupAD ul li .img_box img {
  width: 60px;
  height: 60px;
  object-fit: contain;
}

#car #pickupAD ul li .text_box {
  width: 210px;
}

#car #pickupAD ul li h4 {
  font-size: 13px;
  line-height: 16px;
  font-weight: normal;
  margin-bottom: 0px;
}

#car #pickupAD ul li .subTitle {
  font-size: 11px;
  margin: 0 0 3px;
  color: #666;
  font-weight: bold;
  line-height: 14px;
}


/* YouTube
  ---------------------------------------*/
#car #youtube_car{
    width: 300px;
    height: 169px;
    margin-bottom: 30px;
}

/* 広告
  ---------------------------------------*/
#car #ad_box div {
    margin-bottom: 10px;
}

#car #ad_box a:hover{
    opacity: 0.8;
}


/* 記事アーカイブ
  ---------------------------------------*/

#car .list_box {
    padding: 8px 8px 0 10px;
}

#car .list_box h2 {
    font-size: 16px;
    border-bottom: 3px solid #FCCD16;
    line-height: 20px;
    margin: 0 0 13px 0;
    font-weight: 600;
}

#car .list_box time {
    display: block;
    font-size: 13px;
    color: #444;
    font-weight: 600;
    padding: 3px 10px 1px 10px;
    border-top: 1px solid #E5CDFF;
    border-bottom: 1px solid #C1C1C1;
    background: #F7F7F7;
    line-height: 16px;
}

#car .list_box ul {
    margin: 0 0 13px 0;
    padding: 3px 10px;
    font-size: 14px;
    line-height: 17px;
}

#car .list_box ul li {
    margin: 5px 0;
    padding: 0 0 0 12px;
}

#car .list_box ul li:before {
    font-family: "Font Awesome 5 Free";
    content: "\f0da";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight: 600;
    color: #003366;
    position: relative;
    top: 0;
    left: -9px;
}







/* 記事詳細
  ---------------------------------------*/

#car #detail_box {
    margin: 0;
    padding: 10px 8px 20px 10px;
    background-color: #fff;
}

#car #detail_box #detail_title{
    border-top: 2px solid #aaa;
}

#car #detail_box #detail_title .sp_title a {
    font-weight: 600;
    margin: 0 5px 0 0;
}

#car #detail_box #detail_title .sp_title a:before {
    position: relative;
    top: -2px;
    content: '';
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
    vertical-align: middle;
    background: url(/assets/img/car/icon_article_sertitle.gif) no-repeat;
}

#car #detail_special h2 {
    font-weight: 600;
    padding: 3px 0 0 9px;
    background-color: #F8F8F8;
    border-top: 2px solid #003366;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
}

#car #detail_special ul li, #car #detail_recommend ul li {
    font-size: 0.875em;
}

#car #detail_special li:before {
    position: absolute;
    top: 1px;
    left: 0;
    font-family: "Font Awesome 5 Free";
    content: "\f0da";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight: 600;
    color: #003366;
}

#car #detail_recommend h2 {
    padding: 3px 0 0 9px;
    font-weight: 600;
    background-color: #F8F8F8;
    border-top: 2px solid #003366;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
}

#car #detail_recommend li:before {
    position: absolute;
    top: 1px;
    left: 0;
    font-family: "Font Awesome 5 Free";
    content: "\f0da";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight: 600;
    color: #003366;
}

#car #detail_recommend .to_contents {
    text-align: center;
    padding: 10px 0 0 0;
    font-size: 26px;
    margin-bottom: 15px;
}

#car #detail_box .to_category a {
   /* background: url(/assets/img/car/bt_returncat.gif) no-repeat; */
    width: 124px;
    height: 20px;
    display: inline-block;
}

#car.detail .affiliate_notice{
    width: 100%;
}

#car.detail .affiliate_notice p{
    text-align: center;
    margin-bottom: 1em;
}

/* 特集・連載
  ---------------------------------------*/

#car #special_title .special_type {
    margin: 10px 0 0 10px;
    display: inline-block;
    background: #000;
    color: #fff;
    padding: 0 5px;
}

/*#car #special_title {
  padding: 10px 8px 0px 10px;
}
#car #special_title .inner_wrap {
  border-top: 2px solid #aaa;
  border-bottom: 1px solid #ccc;
  background: #F4F5F7;
}
*/

#car #special_title {
    padding: 10px 10px;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #ccc;
    background-color: #F4F5F7;
    position: relative;
    color: #444;
    min-height: 205px;
    margin: 10px 8px 0 10px ;
}


#car #special_title .inner_wrap h1 {
    margin: 10px 12px;
    font-size: 1.25em;
}

#car #special_sns {
    margin-left: 10px;
    margin-right: 8px;
}

#car #special_title .title_img {
    text-align: center;
}

#car #special_title .title_img {
    max-width: 100%;
}

#car #special_title .lead {
    margin: 5px 5px 5px 12px;
    font-size: 15px;
}

#car #special_title .special_info {
    margin: 5px 0 10px 0;
    display: flex;
    justify-content: space-between;
}

#car #special_title .author{
    margin: 5px 5px 5px 12px;
}

#car #special_title .special_info time {
    margin: 10px 10px 0 0;
    font-size: 12px;
    color: #666;
}

#car #special_list {
    margin: 0 8px 0 10px;
}

#car #special_list .specail_box {
    margin: 4px 0 1px 0;
    padding: 10px 5px 15px 5px;
    border-bottom: 1px dotted #ccc;
}

#car #special_list .specail_box a:hover {
    text-decoration: none;
}

#car #special_list .specail_box:after {
    display: block;
    clear: both;
    content: "";
}

#car #special_list .specail_box time {
    font-size: 0.6875em;
}

#car #special_list .specail_box .img_box {
    width: 100px;
    height: 100px;
    overflow: hidden;
    float: right;
    border: 1px solid #ccc;
}

#car #special_list .specail_box .img_box img {
    width: 100px;
    height: 100px;
    object-fit: contain;
}

#car #special_list .specail_box a:hover img {
    opacity: 0.8;
}


#car #special_list .specail_box .text_box {
    width: 599px;
}

#car #special_list .specail_box .text_box .subtitle {
    font-size: 14px;
    color: #666;
    font-weight: 600;
}

#car #special_list .specail_box .text_box h2 {
    font-size: 18px;
    font-weight: 600;
    color: #003377;
}

#car #special_list .specail_box a:hover h2 {
    text-decoration: underline;
}

#car #special_list .specail_box a .text_box, #car #special_list .specail_box a time {
    color: #000;
}

#car #special_list .specail_box .text_box {
    font-size: 14px;
}

#car .tweet_btn {
    margin: 24px 8px 18px 0;
    font-size: 13px;
    text-align: right;
}

#car footer {
    padding: 15px 0 100px;
}

#car .ad_gam{
  margin-bottom: 10px;
}

#asj_all_ol_gam{
  margin-bottom: 0px !important;
}